@charset "utf-8";
/* CSS Document */
p a:link{ text-decoration: underline;}
.bg-texture1{
background-color: #d1e9f0;
background-image:url("../pattern/light_grey.html");}

.bg-texture2{
background-color: #d1e9f0;
background-image:url("../pattern/fancy-cushion.html");}

.bg-texture3{
	background-image: url("../pattern/dark-triangles.html");}

.bg-img-1 {
        background:url("../balaji-engineers/bg/bg-01.jpg") no-repeat fixed 50% center / cover;
        background-position-x: 50%;
        background-position-y: center;
}

.bg-img-2 {
    background:url("../balaji-engineers/bg/bg-2.jpg") no-repeat fixed 50% center / cover;
        background-position-x: 50%;
        background-position-y: center;
}
.bg-img-3{
    background:url("../balaji-engineers/bg/why-us.jpg") no-repeat fixed 50% center / cover;
        background-position-x: 50%;
        background-position-y: center;
}
.bg-img-4{
    background:url("../balaji-engineers/bg/certification.jpg");
}
.bg-black {
	background-color: #000000;
}
.text-black{
	color: #000000;
}
.border-1 {
	border: #BCBCBC solid 1px;
}

.bg-gray1 {
  background: #eee;
}
.bg-pattern-1{
background-color: #001d24;
background-image: url("../../www.transparenttextures.com/patterns/vichy.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */}
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
/*fonts*/

.font-16 {font-size:16px; line-height:30px;}
.font-18 {font-size:18px; line-height:30px;}
.font-20 {font-size:20px; line-height:32px;}
.font-21 {font-size:21px; line-height:32px;}
.font-22 {font-size:22px; line-height:32px;}
.font-24 {font-size:24px; line-height:30px;}
.font-26 {font-size:26px; line-height:38px;}
.font-28 {font-size:28px; line-height:38px;}
.font-30 {font-size:30px; line-height:42px;}
.font-32 {font-size:32px; line-height:44px;}
.font-34 {font-size:34px; line-height:38px;}
.font-36 {font-size:36px; line-height:40px;}
.font-38 {font-size:38px; line-height:42px;}
.font-40 {font-size:40px; line-height:46px;}
.font-42 {font-size:42px; line-height:48px;}
.font-44 {font-size:44px; line-height:52px;}
.font-46 {font-size:46px; line-height:54px;}
.font-48 {font-size:48px; line-height:56px;}
.font-50 {font-size:50px; line-height:58px;}
.font-52 {font-size:52px; line-height:60px;}

.tlt {
    font-size: 28px;
	font-weight: 600;
	color: #fff;
	text-align: center;
}

.m-r-10 {
	margin-right: 10px;
}
.m-r-20 {
	margin-right: 20px;
}
.m-r-30 {
	margin-right: 30px;
}
.m-r-40 {
	margin-right: 40px;
}
.m-r-50 {
	margin-right: 50px;
}


.m-l-10 {
	margin-left: 10px;
}
.m-l-20 {
	margin-left: 20px;
}
.m-l-30 {
	margin-left: 30px;
}
.m-l-40 {
	margin-left: 40px;
}
.m-l-50 {
	margin-left: 50px;
}
/**-------------------------------*/

.feature_box1 {
  background: #56BE77;
  padding: 25px 25px 35px 25px;
  transition: all 0.7s ease 0s;
  border-radius:5px;
}
.feature_box1 > i{
	font-size:42px;
	color:#fff;
	padding-bottom:30px;
}
.feature_box1 > h3 {
  padding-bottom: 20px;
  /*padding-top: 30px;*/
  font-weight:bold;
}
.feature_box1:hover{
  transition: all 0.7s ease 0s;
}
.feature_box1:hover i{
  color:#fff;
  transition: all 0.7s ease 0s;
}
.feature_box1:hover h3{
  color:#fff;
  transition: all 0.7s ease 0s;
}
.feature_box1:hover p{
  color:#fff;
  transition: all 0.7s ease 0s;
}
.feature_box1 {
  margin-bottom:30px;
}

.text-white {
	color: #FFFFFF;
}

.font-bold {
	font-weight: 700;
}
.font-uppercase {
	text-transform:uppercase;
}

#header-top_3 .wrap-sticky .navbar-brand {
    padding: 15px 15px;
}
#header-top_3 .wrap-sticky .bootsnav ul.nav > li {
    color: #131313;
    font-size: 15px;
    font-weight: 600;
    padding: 40px 5px !important;
    padding-left: 19px;
    position: relative;
    text-transform:capitalize;
}
.content-btn a {
  background-color: #01a859;
  padding: 10px;
  font-size: 20px;
  font-weight: 500;
  color: #000;
}
/*=========================================agnis list 26 =============================================*/

.agnis_list_09{
    width:98%;
}
.agnis_list_09{
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    padding: 20px 20px;
    
}
.agnis_list_09{
    margin: 0 0 0 2em;
}

.agnis_list_09 a{
    position: relative;
    display: block;
    padding: 5px 25px;
    margin: 15px 0;
    background: #6b6b6b;
    color: #FFFFFF;
    text-decoration: none;


    transition: all .2s ease-in-out; 
}

.agnis_list_09 a:hover{
    background: #56be77;
	color: #fff;
    text-decoration:none;
}
.agnis_list_09 a:before{
    content: counter(li);
    counter-increment: li;
    position: absolute;	
    left: -1.3em;
    top: 50%;
    margin-top: -20px;
    background:#56be77;
    height: 30px;
    width: 30px;
    line-height: 30px;
    border: 1px solid #fff;
    text-align: center;
    color:#FFF;
}
/*=========================================agnis list 09 END =============================================*/

@media (max-width: 1081px) {
.searc_button {
  left: 88%;
}
#header-top_3 .cool-link_3 {
  display:block;
}
#header-top_3 .cool-link_3::after {
  top: -64px;
}
#header-top_3 .wrap-sticky .bootsnav ul.nav > li {
  padding:0 !important;
}
#header-top_3 .wrap-sticky .bootsnav ul.nav li a{
  padding:20px 12px !important;
}
}

/*=========================================agnis list 10 =============================================*/
.agnis-list-10{
	width: 100%;
}
.agnis-list-10 ,.agnis-list-10  a{
	width: 100%;
    float:left;
    height:auto;
    line-height:35px;
    position:relative;
    font-size:16px;
	font-weight: 400;
    margin-bottom: 12px;
    font-family: 'Raleway', sans-serif;
	 
}
.agnis-list-10  a{
    padding:7px 20px 7px 25px;
    background:#656565;
    color:#fff;
    text-decoration:none;
} 
.agnis-list-10  a:before{
    content:"";
    float:left;
    position:absolute;
    top:0;
    left:-12px;
    width:0;
    height:0;
    border-color:transparent #323232 transparent transparent;
    border-style:solid;
    border-width: 25px 12px 25px 0;

}
.agnis-list-10  a:after{
    content:"";
    position:absolute;
    top:22px;
    left:0;
    float:left;
    width:6px;
    height:6px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    background:#fff;
    -moz-box-shadow:-1px -1px 2px #004977;
    -webkit-box-shadow:-1px -1px 2px #004977;
    box-shadow:-1px -1px 2px #004977;
	margin-left: 10px;
}
.agnis-list-10 a:hover{background:#56BE77;}	

.agnis-list-10 a:hover:before{border-color:transparent #56BE77 transparent transparent;}

/**-----------agnis-list-04--------***/

.agnis-list-04{

    width:100%;
  
}		
.agnis-list-04 {  }
.agnis-list-04  { list-style:none; }
.agnis-list-04 li { font-size:15px;  
                    font-family: 'Raleway', sans-serif;}
.agnis-list-04 li a { 
    display:block;
	font-size: 16px;
	font-weight: 500;
	margin-right: 10px;
    height:auto; 
    background-color:#008FC6; 
    border-left:5px solid #222; 
    border-right:5px solid #222; 
    padding-left:10px;
    padding:7px 7px 7px 7px;
    text-decoration:none;
    color:white;
    margin-bottom: 10px;
    transition: all .2s ease-in-out;
}
.agnis-list-04 li a:hover {
    box-shadow:10px 10px 10px #ccc;
	background: #454545;

}

/**-----------agnis list 02---------***/

.agnis-list-02{
    width:100%;
}
.agnis-list-02{
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    font-family: 'Raleway', sans-serif;
    padding: 0;
	font-size: 19px;
}
.agnis-list-02 a{
    position: relative;
    display: block;
    padding: 7px 15px 7px 30px;
    margin: .5em 0;
    background: #56BE77;
	font-weight: 500;
    color: white;
    text-decoration: none;
    box-shadow:inset 0.5em 0 black;
    -webkit-transition: box-shadow 1s; /* For Safari 3.1 to 6.0 */
    transition: box-shadow 1s;
}

.agnis-list-02 a:hover{
    box-shadow:inset 1em 0 black;
	background:#DDDDDD;
	color: #2F2F2F;
}

.navlist li
{
font-size: 16px;
line-height: 30px;
display: inline;
list-style-type: none;
padding-right: 22px;
}

@media (max-width: 480px) {
#header-top_3 nav.navbar .navbar-brand img.logo {
   width: auto;
	height: 60px;
}	
#header-top_3 .wrap-sticky .navbar-brand {
    padding: 0px 15px;
}
.banner_3_box{
	background-color: rgba(255, 255, 255, 0.85);
	padding:10px 10px !important;
	border-radius:5px;
	min-width:100% !important;
	max-width:100%;
}
}
.table-responsive-1, th, td {
  border: 1px solid black;
	
}
.agnis-faq p{
font-size :16px;
}
#faq .agnis-faq > li > a{
font-size:18px;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid #BBBBBB;
}
h2 {
    line-height: 1.4;
}
.btn-secondary {
    color: #6c757d !important;
    border-color: #6c757d !important;
    background: #fff !important;
    margin: 5px 4px;
}
.btn-secondary:hover {
    color: #fff !important;
    background-color: #56BE77 !important;
    border-color: #56BE77 !important;
}
.btn-secondary:focus-visible {
    color: #fff !important;
    background-color: #6c757d !important;
    border-color: #6c757d !important;
}
.accor .accordion {
  background-color: #56BE77;
  /* color: #444; */
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

/* .active, .accor .accordion:hover {
  background-color: #56BE77 ;
} */

.accor .accordion:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.recent_text {
  height: auto;
}


@media (max-width: 480px) {
 .d-sm-none {
    display: none !important;
  }
	.tlt {
  font-size: 16px !important;
	}
}
.justify-content-center {
	text-align: center !important;
  display: flex;
}
.bg-button {
background: url("../balaji-engineers/bg/bg-2.jpg");
}
.serviceBox{
    color: #56BE77;
    background: #56BE77;
    text-align: center;
    padding: 20px 10px;
    position: relative;
    z-index: 1;
}
.serviceBox:before{
    content:"";
    background: #fff;
    width: calc(100% - 15px);
    height: calc(100% - 15px);
    border-radius: 30px 30px;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 0.3s ease-in-out;
    z-index: -1;
}
.serviceBox .service-icon{
    font-size: 45px;
    line-height: 45px;
    margin: 0 0 15px;
}
.serviceBox .title{
    font-size: 20px;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 15px;
}

@media only screen and (max-width: 1199px){
	.serviceBox{ margin: 0 0 40px; }}

.segments-serve-col {
    flex: 0 0 14%;
    max-width: 14%;
}

@media only screen and (max-width: 767px){
.segments-serve-col {
    flex: 0 0 100%;
    max-width: 100%;
}
}

.bg-why-us {
	background-color: #edf3f8;
background-image: url("../../www.transparenttextures.com/patterns/fabric-of-squares.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
.text-white {
	color: #FFFFFF !important;
}

.product-grid{
    background-color: #EDF3F8;
    border-radius: 30px;
    border: 2px dashed #FFCAB0;
	text-align: center;
}
.product-grid .product-image{ position: relative; }
.product-grid .product-image a.image{ display: block; }
.product-grid .product-image img{
    width: 100%;
    height: auto;
    border-radius: 30px;
    transition: all 0.3s ease 0s;
}
.product-grid:hover .product-image img{ opacity: 0.5; }

.product-grid .product-content{ padding: 12px; }
.product-grid .title{
    font-size: 23px;
    font-weight: 500;
	color: #1A1A1A;
    text-transform: capitalize;
    margin: 15px 0 15px;
}
.product-grid .title a{
    color: #212121;
    transition: all 0.3s ease 0s;
}
.product-grid .title a:hover{ color: #ff7844; }
@media screen and (max-width: 990px){
    .product-grid{ margin-bottom: 30px; }
}
.bg-news-event{
	background-color: #edf3f8;
background-image: url("../../www.transparenttextures.com/patterns/green-cup.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

/*=========================================agnis list 10 =============================================*/
.agnis-list-10{
    margin:0 auto;
}
.agnis-list-10 ,.agnis-list-10  a{
    float:left;
    height:35px;
    line-height:35px;
    position:relative;
    font-size:15px;
    margin-bottom: 12px;
    font-family: 'Raleway', sans-serif;
    transition: background-color 1.5s ease;
}
.agnis-list-10  a{

    padding:0 60px 0 12px;
    background:#0089e0;
    color:#fff;
    text-decoration:none;
    -moz-border-radius-bottomright:4px;
    -webkit-border-bottom-right-radius:4px;	
    border-bottom-right-radius:4px;
    -moz-border-radius-topright:4px;
    -webkit-border-top-right-radius:4px;	
    border-top-right-radius:4px;	

} 
.agnis-list-10  a:before{
    content:"";
    float:left;
    position:absolute;
    top:0;
    left:-12px;
    width:0;
    height:0;
    border-color:transparent #0089e0 transparent transparent;
    border-style:solid;
    border-width: 18px 12px 18px 0;

}
.agnis-list-10  a:after{
    content:"";
    position:absolute;
    top:15px;
    left:0;
    float:left;
    width:6px;
    height:6px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    background:#fff;
    -moz-box-shadow:-1px -1px 2px #004977;
    -webkit-box-shadow:-1px -1px 2px #004977;
    box-shadow:-1px -1px 2px #004977;
}
.agnis-list-10 a:hover{background:#555;}	

.agnis-list-10 a:hover:before{border-color:transparent #0089e0 transparent transparent;}

.btn1 {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  color: #ffffff;
  font-size: 19px;
  background: #56BE77;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn1:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.btn2 {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  color: #ffffff;
  font-size: 19px;
  background: #bd5757;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn2:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.btn3 {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  color: #ffffff;
  font-size: 19px;
  background: #081406;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn3:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.serviceBoxvision{
    color:#56BE77;
    text-align: center;
    padding: 35px 28px 25px;
    position: relative;
    z-index: 1;
    background: #FFFFFF;
}
.serviceBoxvision:before,
.serviceBoxvision:after{
    content: "";
    border-radius: 25px;
    border: 10px solid #56BE77;
    clip-path: polygon(65% 0, 100% 0, 100% 35%, 35% 100%, 0 100%, 0 65%);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.serviceBoxvision:after{
    border-width: 3px;
    clip-path: polygon(0 0, 60% 0, 55% 5%, 96% 44%, 100% 40%, 100% 100%, 40% 100%, 43% 95%, 5% 55%, 0 60%);
    top: 3px;
    bottom: 3px;
    right: 3px;
    left: 3px;
}
.serviceBoxvision .service-icon{
    font-size: 60px;
    margin: 0 0 10px;
    line-height: 50px;
}
.serviceBoxvision .service-icon i{line-height:inherit}
.serviceBoxvision .title {
    font-size: 27px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.serviceBoxvision .description{
    color: #3E3C3C;
    font-size: 17px;
    line-height: 30px;
    text-align: center;
}
@media only screen and (max-width: 1199px){
    .serviceBoxvision{ margin: 0 0 40px; }}